GWT 2.7.0

## com.google.gwt.view.client
Interface SelectionChangeEvent.HasSelectionChangedHandlers

All Superinterfaces:
  HasHandlers

All Known Subinterfaces:
  SelectionModel<T>, SetSelectionModel<T>

All Known Implementing Classes:
  DefaultSelectionModel, MultiSelectionModel, NoSelectionModel, OrderedMultiSelectionModel, SelectionModel.AbstractSelectionModel, SingleSelectionModel

Enclosing class:
  SelectionChangeEvent

    public static interface SelectionChangeEvent.HasSelectionChangedHandlers

extends HasHandlers

Interface specifying that a class can add `SelectionChangeEvent.Handler`s.

Method Summary
`HandlerRegistration` | `addSelectionChangeHandler(SelectionChangeEvent.Handler handler)` Adds a `SelectionChangeEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addSelectionChangeHandler

    HandlerRegistration addSelectionChangeHandler(SelectionChangeEvent.Handler handler)

  Adds a `SelectionChangeEvent` handler.

  Parameters:
    `handler` - the handler
  Returns:
    `HandlerRegistration` used to remove this handler

GWT 2.7.0